やってしまった・・・。
( ゚Д゚)<どういうことですか?
(´ー`;)開発やめようと思いました。

( ゚Д゚)<だからなんでなんだよ!
(´ー`;)最新版で現行環境読み込もうと思ったら読み込めなかったんです。

( ゚Д゚)<バカやろう!責任取れ!

orz
orzorz
orzorzorz
orzorzorzorz
orzorzorzorzorz




NNAlert 1.1.0.7 にて、設定ファイルにミスがありました。
そのミスは .xls という拡張子です。

アプリ自体に問題はありません。
拡張子のみ間違えています。

現在、修正中です。
そして NNAlert 1.1.0.8 を近くリリースします。
最新版で対応してもいいかなと思ったんですが、
無駄な処理になってしまうので、現行ベースで修正したものをうpします。

1.1.0.7 をダウンロードした人全てに謝ります。
本当に申し訳ないです。

開発は続けるので許してください(´・ω・`)しょんぼりすー。
[PR]
by mmo_sora | 2010-03-05 03:10 | 自作ソフト
<< NNAlert 1.1.0.8... 最新版設定画面完成(?) >>